Error when installing Firmware 2.0.3

Started Sep 15, 2012 | Discussions thread
Shop cameras & lenses ▾
Y0GI Veteran Member • Posts: 5,228
Re: Error when installing Firmware 2.0.3

Glassfish wrote:

tonyjr wrote:

Thanks , I have not upgraded to 2 yet . Will wait till after vacation . [ If no problems show up on board with 2.0.3 .
Are you saying that you have to install version 2 before you can do 2.0.3 ?

I do not think that it requires to upgrade to 2.0.0 before 2.0.3 upgrade.

Regards.

Ver. 2.0.0 is definitely NOT needed. Go straight to ver. 2.0.3 and do your update.
--
Yogi

When you get down to the nuts and bolts of photography, the results depend on the 'nut' behind the camera!

See the 'Gear List' in my 'Profile' for my current equipment.

Check out WilbaW's beginner FAQs at - http://snipurl.com/RebelFAQ

 Y0GI's gear list:Y0GI's gear list
Canon EOS 7D Canon EF-S 10-22mm f/3.5-4.5 USM Canon EF-S 17-55mm f/2.8 IS USM Canon EF 100-400mm f/4.5-5.6L IS USM +2 more
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark MMy threads
Color scheme? Blue / Yellow